Subject: You received an answer from a seller to your question, "I received 2 of these printers today. I already have the same model and use the split label function. These do not work?"
From: Amazon Answers <[email-masked]>
To: [email-masked]
Date: Tue, 2 Jan 2018 18:31:08 +0000

Greetings from Amazon.com Customer Discussions,

-----------------------------------------------------------------------------------------------

  

  

  

A seller answered your question, "I received 2 of these printers today. I already have the same model and use the split label function. These do not work?" about Zebra Technologies GC420-200510-000 Printer,....

Robert H. answered:

"When you mention split label function, are you referencing labels that are side by side? This printer will print 4&quot; max label width and you can split print multiple labels across. This is a function of the software settings where you indicate how many labels are across. Hope this helps. Contact us if you need help at barcodefactory."
      Still have questions?
      Follow up with customers who answered your question
      Reply
      https://www.amazon.com/conversations/1-ef88a415-eea9-1e65-582e-0524c43e2e04?_encoding=UTF8&requestToJoin=1

Stop following this question
https://www.amazon.com/gp/cd/u/Fx3MDWQT724WAEJ/-/Tx1R9UXH9FJT9W/1/dfc55855-4a92-4c39-b9db-e3cfe3ade381?ie=UTF8&cdSort=oldest
-----------------------------------------------------------------------------------------------
If you have feedback or additional questions, please email us at [email-masked].

(C) 2018 Amazon.com. All rights reserved. Amazon.com is a registered trademark of Amazon.com, Inc.

Amazon.com, 410 Terry Avenue N., Seattle, WA 98109-5210.

This message was sent to the following e-mail address: [email-masked]